## libdsm-dmo 0.3.2

=== debian/changelog ===
libdsm-dmo (1:0.3.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Mar 2020 18:26:12 +0100

libdsm-dmo (1:0.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Oct 2019 17:06:24 +0100

libdsm-dmo (1:0.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 May 2018 15:07:18 +0200

libdsm-dmo (1:0.2.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Sep 2017 14:28:37 +0200

libdsm-dmo (1:0.2.7-dmo3) unstable; urgency=medium

  * Fix Version: in libdsm.pc file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Mar 2017 08:46:10 +0100

libdsm-dmo (1:0.2.7-dmo2) unstable; urgency=medium

  * Add multi-arch support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Mar 2017 12:13:25 +0100

libdsm-dmo (1:0.2.7-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Mar 2017 11:24:05 +0100
