=== debian/control ===
Source: libdsm-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://videolabs.github.io/libdsm/
Standards-Version: 4.5.0
Build-Conflicts: libbsd-dev
Build-Depends: debhelper-compat (= 12), libtasn1-bin, libtasn1-6-dev,
 pkg-config

## meson,

Package: libdsm3
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SMB protocol client implementation in C
 A SMB protocol client implementation in pure old C, with a lot less
 features than Samba but is simpler, and has with a more permissive license
 (currently LGPL + proprietary).
 .
 The initial goal of this project is to have a library that can access most
 SMB shares to read files and that has with a license compatible with the
 iOS/Android/WinRT appstores in order to integrate it into VLC for iOS and
 VLC for Android.
 .
 This library is also licensable under a proprietary license, if LGPL is not
 good enough for you.
 .
 This package provides the shared library.

Package: libdsm-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libdsm3 (= ${binary:Version}), ${misc:Depends}
Description: SMB protocol client implementation in C (development files)
 A SMB protocol client implementation in pure old C, with a lot less
 features than Samba but is simpler, and has with a more permissive license
 (currently LGPL + proprietary).
 .
 The initial goal of this project is to have a library that can access most
 SMB shares to read files and that has with a license compatible with the
 iOS/Android/WinRT appstores in order to integrate it into VLC for iOS and
 VLC for Android.
 .
 This library is also licensable under a proprietary license, if LGPL is not
 good enough for you.
 .
 This package provides the development files for libdsm3.
