=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# -Smeson --without autoreconf

override_dh_installdocs:
	dh_installdocs -A AUTHORS

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_clean:
	dh_clean compat/dummy.c
