=== debian/watch ===
version=4

https://github.com/videolabs/libdsm/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
